{
	"info": "",
	"field": {
		"prsu_kCurrency_id": [
			["prsu_scVALUUTTA"]
		],
		"prsu_kForeign_Ord_Price__unit": [
			["prsu_scVAL OSTOHI"]
		],
		"prsu_kExchange_Rate": [
			["prsu_scKURSSI"]
		],
		"prsu_kOrder_Price__unit": [
			["prsu_scMK OSTOHIN"]
		],
		"prsu_kSupplier_id": [
			["prsu_scTOIMITTAJA"]
		],
		"prsu_kSuppliers_Material_Code": [
			"if", [["_el Tbl", "=", "pr_kTbl"], "and", ["_el InInput", "=", "kTrue"]],
			[
				"if", ["<>prsu_lAutomaticUpdate", "=", "kTrue"],
				[
					"if", ["prsu_Priority", "=", 1],
					[
						["prsu_ VALUES_TO_PRODUCT_UPDATE"]
					]
				]
			]
		],
		"prsu_kPriority": [
			["prsu_scPRIORITY"]
		]
	},
	"function": {

	}
}
